System.Design 2.0.0.0 System.Drawing.Design.UITypeEditor To be added.

Provides an editor for setting the property.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  2.0.0.0
  System.Object `` `` `` To be added.

  Edits the given object value using the editor style provided by .

  The edited object.

  An providing information about the control or component. An providing custom support to other objects. The object value to edit.
- Method
  2.0.0.0
  System.Drawing.Design.UITypeEditorEditStyle `` To be added.

  Retrieves the editing style of the EditValue method.

  One of the values. If the method is not supported, this method returns .

  An providing information about the control or component.